# 欢迎使用Quick

标签:Quick,帮助

**Quick**是一款可以快速启动软件的工具。主要依靠键盘操作，解放鼠标。特点概述：
 
- **操作简单** ：只需记住几个快捷键即可流畅操作；
- **界面简洁** ：只做最简单的功能，需要的功能；

-------------------

[TOC]


## Quick使用说明

> 为了更好的使用Quick，请耐心的阅读此说明。   



### 快捷键
| 组合       |   功能   | 说明  |
| :----------: | :----------:| :----: |
| `Alt + 空格` | 呼出/隐藏界面 |  全局  |
| `Shift+ESC` | 隐藏界面 | 全局   |
| `ESC`       | 隐藏界面 | --    |
| `Alt + ESC` |退出程序  | 全局   |
| `Ctrl + 回车` |软件目录  | 默认打开第一项目录   |
| `Del` |删除一项  | 默认删除第一项   |


### 使用流程
1. 启动本软件可执行文件 `Quick.exe`；
2. 将来快速启动的可执行程序文件拖到软件的`LOGO`上；
3. 在本软件界面输入拖入文件名的`拼音码`；
4. 方向键选择要执行的项目，按`回车键`运行。

> **提示：**默认选择第一项。可直接按回车启动，请查看**动态图**。

### 使用技巧
1. 软件检索主要是以文件名称拼音码为主，数字序号为辅的方式；
2. 可以直接输入项目的数字码，直接启动。

### 命令模式
| 输入内容  |   功能   | 说明  |
|:--------:|:--------:|:--:|
| `:x` | 关闭显示器 |  --  |
| `:z` | 注销用户 |  --  |
| `原拼音码:新拼音码`    | 修改拼音|原拼音码不必全输入，列表第一项即可    |

### 功能完成度

- [x] 基本软件启动
- [ ] 开机自启动
- [ ] 各种颜色的设置
- [ ] 列表的优化

### 动图演示 

添加软件到 Quick : 将软件启动文件拖拽到Quick的图标上。

![添加](http://7xqo7g.com1.z0.glb.clouddn.com/quick/Add.gif?imageMogr2/thumbnail/400x/blur/1x0/quality/100)

从Quick中删除软件： 找到软件按Delete键删除。

![删除](http://7xqo7g.com1.z0.glb.clouddn.com/quick/Delete.gif?imageMogr2/thumbnail/400x/blur/1x0/quality/100)

打开软件所在目录：找到软件，`Ctrl + Enter` 打开。

![打开目录](http://7xqo7g.com1.z0.glb.clouddn.com/quick/Open.gif?imageMogr2/thumbnail/400x/blur/1x0/quality/100)

修改检索码：看图中间输入的为半角分号`:`。

![修改检索码](http://7xqo7g.com1.z0.glb.clouddn.com/quick/Update.gif?imageMogr2/thumbnail/400x/blur/1x0/quality/100)

通过数字码打开：如果能记住软件的数字码，可以直接输入数字码回车键打开。

![通过数字码打开](http://7xqo7g.com1.z0.glb.clouddn.com/quick/Num.gif?imageMogr2/thumbnail/400x/blur/1x0/quality/100)

>>**稍后补上**

 

## 反馈与建议
 
- 邮箱：<sunqida@foxmail.com>

---------
感谢阅读这份帮助文档。